Debian Bug report logs - #391419
RM: fpm -- RoQA; obsolete

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Aníbal Monsalve Salazar <anibal@debian.org>

Date: Fri, 6 Oct 2006 14:06:04 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, David Moreno Garza <damog@damog.net>, <wnpp@debian.org>:
Bug#391419; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Aníbal Monsalve Salazar <anibal@debian.org>:
New Bug report received and forwarded. Copy sent to David Moreno Garza <damog@damog.net>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Aníbal Monsalve Salazar <anibal@debian.org>
To: submit@bugs.debian.org
Subject: O: fpm -- Secure password manager
Date: Fri, 6 Oct 2006 23:35:36 +1000
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of fpm, David Moreno Garza,
has orphaned it. Please read the mail thread starting at:

http://lists.debian.org/debian-devel/2006/09/msg00330.html

If you want to be the new maintainer, please take it. See
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions about how to adopt a package properly.

Some information about this package:

Package: fpm
Binary: fpm
Version: 0.60-1
Priority: optional
Section: gnome
Maintainer: David Moreno Garza <damog@debian.org>
Build-Depends: debhelper (>= 4.1.0), autotools-dev, libgnome-dev, libxml2-dev, gettext
Architecture: any
Standards-Version: 3.6.2
Format: 1.0
Directory: pool/main/f/fpm
Files:
 b0b040629f88bd91e56d8b7a651eb6f2 598 fpm_0.60-1.dsc
 be7655d300c306c8f962f6aad0a60cc5 294695 fpm_0.60.orig.tar.gz
 2c102a5a28a2a2ef8a0f90e339ffb0ea 20292 fpm_0.60-1.diff.gz

Package: fpm
Priority: optional
Section: gnome
Installed-Size: 220
Maintainer: David Moreno Garza <damog@debian.org>
Architecture: i386
Version: 0.60-1
Depends: gdk-imlib1, libart2 (>= 1.2.13-5), libaudiofile0 (>= 0.2.3-4), libc6 (>= 2.3.5-1), libdb3 (>= 3.2.9-22), libesd0 (>= 0.2.35) | libesd-alsa0 (>= 0.2.35), libglib1.2 (>= 1.2.0), libgnome32 (>= 1.2.13-5), libgnomesupport0 (>= 1.2.13-5), libgnomeui32 (>= 1.4.2-3), libgtk1.2 (>= 1.2.10-4), libice6 | xlibs (>> 4.1.0), libsm6 | xlibs (>> 4.1.0), libx11-6 | xlibs (>> 4.1.0), libxext6 | xlibs (>> 4.1.0), libxi6 | xlibs (>> 4.1.0), libxml2 (>= 2.6.21), zlib1g (>= 1:1.2.1)
Filename: pool/main/f/fpm/fpm_0.60-1_i386.deb
Size: 71878
MD5sum: 9d288a1f5491fb6e728cb856e94e9baf
SHA1: 49438cfb3dc2ddd38c5bdc362ccccd8438f863c9
SHA256: 6f05581f62cb3920dd4646b6b348e9ea7d577d048b603302a17ffcebdd101c38
Description: Secure password manager
 Manager for your passwors that allows you to securely store the ones
 you use on the web.
Tag: interface::x11, role::sw:application, security::cryptography, suite::gnome, uitoolkit::gtk, use::storing, x11::application

Aníbal Monsalve Salazar
--
http://v7w.com/anibal
[signature.asc (application/pgp-signature, inline)]

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Luk Claes <luk@debian.org> to control@bugs.debian.org. (Mon, 10 Dec 2007 16:33:03 GMT) Full text and rfc822 format available.

Changed Bug title to `RM: fpm -- RoQA; obsolete' from `O: fpm -- Secure password manager'. Request was from Luk Claes <luk@debian.org> to control@bugs.debian.org. (Mon, 10 Dec 2007 16:33:03 GMT) Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Aníbal Monsalve Salazar <anibal@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 391419-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 391419-close@bugs.debian.org
Cc: fpm@packages.debian.org, fpm@packages.qa.debian.org
Subject: Bug#391419: fixed
Date: Tue, 11 Dec 2007 21:52:25 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

       fpm |     0.60-3 | source, alpha, amd64, arm, hppa, hurd-i386, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 391419@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 09 Jan 2008 07:27:27 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 05:04:51 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.